/* CSS Stylesheet for Satellite Loops */
#outerdiv_sat {
width: 820px;
height: 600px;
overflow: hidden;
position: relative;
margin-top: 10px;
}
#inneriframe_sat {
position: absolute;
top: -190px;
left: -338px;
width: 1480px;
height: 1200px;
}
#outerdiv_sat2 {
width: 820px;
height: 600px;
overflow: hidden;
position: relative;
margin-top: 10px;
}
#inneriframe_sat2 {
position: absolute;
top: -190px;
left: -338px;
width: 1480px;
height: 1200px;
}
#outerdiv_sat3 {
width: 820px;
height: 600px;
overflow: hidden;
position: relative;
margin-top: 10px;
}
#inneriframe_sat3 {
position: absolute;
top: -190px;
left: -338px;
width: 1480px;
height: 1200px;
}
div.center {
width:100%;
margin-left: auto;
margin-right: auto;
display:block;
}
